Page MenuHomePhabricator

Document work so far on Last access uniques and validating the numbers {bear} [8 pts]
Closed, ResolvedPublic

Event Timeline

madhuvishy claimed this task.
madhuvishy raised the priority of this task from to Normal.
madhuvishy updated the task description. (Show Details)
madhuvishy added a subscriber: madhuvishy.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2015, 9:47 PM
kevinator set Security to None.
ggellerman renamed this task from Document work so far on Last access uniques and validating the numbers {bear} to Document work so far on Last access uniques and validating the numbers {bear} [8 pts].Sep 16 2015, 3:31 PM
kevinator closed this task as Resolved.Sep 17 2015, 2:53 PM
kevinator added a subscriber: kevinator.